body{
    background: var(--d-dark);
}

.event-hiro-section{
    width: 100%;
    position: relative;
}

.event-hiro-bg{
    position: absolute;
    right: 0;
    bottom: 0;
    top: -74px;
    width: 100%;
    height: calc(100% + 74px);
    z-index: -1;
    background: linear-gradient(180deg, #032576 0%, #010C25 43.72%);
}

.event-hiro-content{
    position: relative;
    width: 100%;
    max-width: 1920px;
    padding: 140px 100px;
    display: flex;
    flex-direction: column;
    gap: 60px;
    align-items: stretch;
}

.event-hiro-content-1{
    gap: 40px;
}

.event-hiro-content-4 .event-hiro-grid{
    grid-template-columns: repeat(4, 1fr) !important;
}

.event-hiro-main-info{
    display: flex;
    flex-direction: row-reverse;
    gap: 20px;
    align-items: start;
    justify-content: space-between;
}

.event-hiro-info-wrapper{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
    width: 100%;
    max-width: 800px;
    width: 100%;
}

.event-hiro-info-wrapper .h1-small{
    color: var(--n-white);
    margin-bottom: 4px;
}

.event-hiro-info-wrapper .h1-small span{
    color: var(--light-blue);
}

.event-hiro-info-wrapper .subtitle-medium{
    color: var(--d-light-grey);
    display: inline-block;
    max-width: 640px;
}

.event-hiro-info-wrapper .subtitle-medium a,
.event-hiro-info-wrapper .subtitle-medium a:visited{
    color: var(--light-blue);
    text-decoration: underline;
    cursor: pointer;
    transition: 0.3s;
}

.event-hiro-main-info img{
    width: auto;
    height: 240px;
    aspect-ratio: 426 / 240;
    border-radius: 20px;
    overflow: hidden;
    object-fit: cover;
    object-position: center;
}

.event-hiro-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.event-hiro-grid-item{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 24px;
    background: rgba(1, 64, 167, 0.30);
    backdrop-filter: blur(13.65px);
    border-radius: 20px;
    padding: 32px;
    height: auto;
}

.event-hiro-grid-item .main-h4{
    display: inline-block;
    color: var(--n-white);
    padding-bottom: 20px;
    border-bottom: 1px solid var(--d-dark-accent);
}

.event-hiro-grid-item-info{
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: stretch;
}

.event-hiro-grid-item-info>div{
    display: flex;
    align-items: start;
    gap: 10px;
    width: 100%;
}

.event-hiro-grid-item-info svg{
    flex-shrink: 0;
    margin-top: 3px;
    width: 20px;
    height: 20px;
}

.event-hiro-grid-item-info .main-text-semibold{
    color: var(--n-white);
}

.events-back-btn,
.events-back-btn:visited{
    display: flex;
    align-items: center;
    gap: 4px;
    border-radius: 4px;
    transition: 0.3s;
    padding: 0;
    background: transparent;
    width: auto;
    align-self: start;
}

.events-back-btn svg{
    flex-shrink: 0;
}

.events-back-btn path{
    transition: 0.3s;
}

.events-back-btn .back-link-text{
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 125% */
    color: #808EA7;
    transition: 0.3s;
}

[dir=rtl] .events-back-btn .back-link-text{
    font-family: "Noto Sans Arabic";
}

.events-back-btn-tablet{
    display: none;
}

@media (hover:hover){
    .event-hiro-info-wrapper .subtitle-medium a:hover{
        color: var(--bright-blue);
    }

    .events-back-btn-web:hover .back-link-text{
        color: var(--d-white);
    }

    .events-back-btn-web:hover path{
        fill: var(--d-white);
    }
}

@media screen and (max-width: 1919px) {
    .event-hiro-content{
        padding: 100px 80px;
        gap: 48px;
    }

    .event-hiro-content-1{
        gap: 40px;
    }

    .event-hiro-info-wrapper{
        max-width: 720px;
    }

    .event-hiro-main-info img{
        height: 200px;
        aspect-ratio: 355 / 200;
    }

    .event-hiro-grid-item{
        gap: 20px;
        padding: 24px;
    }
}

@media screen and (max-width: 1439px) {
    .event-hiro-content{
        padding: 80px 60px;
        gap: 40px;
    }

    .event-hiro-content-1{
        gap: 36px;
    }

    .event-hiro-info-wrapper{
        gap: 16px;
        max-width: 600px;
    }

    .event-hiro-info-wrapper .subtitle-medium{
        max-width: 600px;
    }

    .event-hiro-grid{
        gap: 16px;
    }

    .event-hiro-grid-item{
        gap: 16px;
        border-radius: 16px;
        padding: 20px;
    }

    .event-hiro-grid-item .main-h4{
        padding-bottom: 16px;
    }

    .event-hiro-grid-item-info svg{
        margin-top: 0px;
    }

}

@media screen and (max-width: 1279px) {
    .event-hiro-content-4 .event-hiro-grid{
        grid-template-columns: repeat(2, 1fr) !important;
    }
}

@media screen and (max-width: 1079px) {
    .event-hiro-content{
        padding: 40px 40px 80px;
        gap: 60px;
    }

    .event-hiro-content-1{
        gap: 60px;
    }

    .events-back-btn-web{
        display: none;
    }

    .events-back-btn-tablet{
        display: flex;
    }

    .events-back-btn,
    .events-back-btn:visited{
        gap: 6px;
        padding: 6px;
        padding-inline-end: 10px;
        background: rgba(12, 121, 242, 0.20);
    }

    .events-back-btn .back-link-text{
        color: var(--light-blue);
        font-size: 14px;
    }

    .events-back-btn .portfolio-btn path{
        fill: var(--light-blue);
    }

    .event-hiro-main-info{
        flex-direction: column;
        gap: 32px;
        align-items: stretch;
        justify-content: start;
    }

    .event-hiro-info-wrapper{
        gap: 16px;
        max-width: 680px;
    }

    .event-hiro-info-wrapper .h1-small{
        margin-bottom: 0;
    }

    .event-hiro-main-info img{
        height: 160px;
        aspect-ratio: 284 / 160;
        border-radius: 16px;
        align-self: start;
    }

    .event-hiro-grid{
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 577px) {
    .event-hiro-content{
        padding: 32px 16px 60px;
        gap: 40px;
    }

    .event-hiro-content-1{
        gap: 40px;
    }

    .event-hiro-info-wrapper{
        max-width: unset;
    }

    .event-hiro-info-wrapper .subtitle-medium{
        max-width: unset;
    }

    .event-hiro-main-info img{
        height: auto;
        width: 100%;
        aspect-ratio: 343 / 193;
    }

    .event-hiro-content-4 .event-hiro-grid{
        grid-template-columns: 1fr !important;
    }
}